[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# Space

Return a string of spaces

## Declaration

Source position: systemh.inc line 852

`function Space(`
`b: Byte`
`):shortstring;`

## Description

Space returns a shortstring with length B, consisting of spaces.

## See also

StringOfChar |  | Return a string consisting of 1 character repeated N times.

Documentation generated on: Feb 26 2014